//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/無線"
    1011 = "Intel PROSet/無線應用程式軟體"
    //
    1020 = "無線事件檢視器"
    1021 = "此「無線事件檢視器」會顯示錯誤記錄的清單。" 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter 可幫助您解決無線網路連線的問題。"
    //
    1040 = "追蹤公用程式"                                                                                             
    1041 = "使用者及客戶支援人員使用的無線連線問題診斷資料。"
    //
    1050 = "說明檔案"
    1051 = "Intel Wireless Assistant 說明。"
    //
    1060 = "設定檔管理員"
    1061 = "「設定檔管理員」可您管理您的無線網路連線設定檔。"
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "連線到無線路由器的簡易「設置精靈」。"
    //
    1080 = "WMI 支援"
    1081 = "Microsoft Windows 管理工具功能。"
    //
    1090 = "設定檔精靈"
    1091 = "「設定檔精靈」可讓您建立及管理無線網路設定檔。"
    //
    1100 = "Intel(R) PROSet/無線設定服務"
    1101 = "Intel PROSet/無線設定服務會提供無線網路偵測及設定。"
    //
    1110 = "IWA"
    1111 = "IWA 可讓您管理和設定您的無線網路連線。"
    //
    1120 = "單次簽入"
    1121 = "「單次簽入」功能組包括「持續連線」和選擇性的「預先登入連線」。"
    //
    1122 = "預先登入連線"
    1123 = "在使用者登入 Windows 前先建立無線連線。"
    //
    1130 = "Wireless LAN 介面卡驅動程式"
    1131 = "Wireless LAN 介面卡的 NDIS 驅動程式"
	//
    1140 = "管理員工具"
    1141 = "管理員工具允許系統管理員建立安裝套件"
	//
    1150 = "802.1x 請求者"
    1151 = "802.1x 請求者"
    //
    1160 = "網路電話支援"
    1161 = "網路電話應用程式的支援"
    //
    1170 = "XML 支援"
    1171 = "XML 的支援"
    //
    1180 = "Intel(R) PROSet/無線 SDK"
    1181 = "Intel PROSet/無線 SDK"
     //
    1190 = "手動診斷"
    1191 = "手動診斷可讓使用者執行一系列診斷測試，以驗證無線介面卡的功能。"
    //
    1200 = "進階統計"
    1201 = "進階統計可讓使用者檢查目前的介面卡資訊"
    //
    1210 = "Intel PROSet 無線"
    1211 = "Intel PROSet/無線應用軟體。"
    //      Autorun Strings
    //
    2000 = "安裝軟體"
    2010 = "檢視使用者指南"
    2020 = "檢視版本更新注意事項"
    2030 = "線上支援"
    //
    //     Add/Remove Support Information
    //
    2031 = "Intel客戶支援"
    2032 = "http://www.intel.com/cd/corporate/home/apac/zht/"
    2033 = "http://support.intel.com/support/tw/"
    2034 = "Intel(R) PROSet/無線安裝套裝軟體"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "Intel PROSet/無線自動匯入檔案"
